<p id="notice"><%= notice %></p>

<p>
  <strong>Dbname:</strong>
  <%= @safenv.dbname %>
</p>

<p>
  <strong>Rwrite:</strong>
  <%= @safenv.rwrite %>
</p>

<p>
  <strong>Schema hash:</strong>
  <%= @safenv.schema_hash %>
</p>

<p>
  <strong>Tables hash:</strong>
  <%= @safenv.tables_hash %>
</p>

<%= link_to 'Edit', edit_safenv_path(@safenv) %> |
<%= link_to 'Back', safenvs_path %>
